<?php
if (!isset($_SESSION['nazwa'])) {
		header('Location: login.php');
		exit();
	}
	if ($_SESSION['status']<1) {
?>
<script type="text/javascript">
<?php
	echo "var s = 'http://".$_SERVER['HTTP_HOST']."/index.php?m=0';";
?>
	window.location.href = s;
</script>
<?php
		exit();
	}
	
	$id = $_SESSION['id'];		
	require_once('wiras_php/wa_baza/wa_polacz.php');
	
	if (isset($_POST['zapis'])) {
		$t = $_POST['t_ogloszenie'];
		if ($t=='') $t = 'Brak wiadomości'; 
		$zap = "UPDATE ogloszenia SET 
				tresc = '$t', data=NOW() WHERE id_user=$id";
		$wynik_pobierz = mysqli_query($db, $zap);
	}
		
	$zap = "Select tresc, data FROM ogloszenia
			WHERE id_user=$id";
	$wynik_pobierz = mysqli_query($db, $zap);
	$wiersz = mysqli_fetch_row($wynik_pobierz);
	$t = $wiersz[0];
	$dat = $wiersz[1];
	echo '<div id="content_user_wizytowka" style="height: 450px">';
	echo '<div style="width: 800px; margin: 10px 0 0 0;"></div>';
		echo '<div id="panel_info_user" style="color: #88f; font-size: 1.1em">';
			echo '<p style="font-size: 1.5em; color: #F82">Dodaj ogłoszenie</p>';
			echo '<p style="font-size: 1.1em; color: #3aF">Data ostatniej aktualizacji: '.$dat.'</p>';
			echo '<form action="index.php?m=19" method="post" style="height: 250px; padding :20px 30px; margin 10px auto;">';
			echo '<p id="lab3">Wpisz treść ogłoszenia</p>';
			echo '<textarea id="tresc" name="t_ogloszenie" rows="11" cols="75" wrap="soft">'.$t;
			echo '</textarea><br />';
			echo '<input type="submit" value="Zapisz ogłoszenie" name="zapis" id="button_menu2" />';
			echo '</form>';	
		echo '</div>';
	echo '</div>';
	
?>


